Thursday, 5 June 2014

Re: Updating QtWebKit to 5.2

Le 03/06/2014 06:39, Timo Jyrinki a écrit :
> 2014-05-30 17:13 GMT+03:00 David Barth <[email protected]>:
>> In other words, don't block on webapp support. We will land a fix to switch
>> all apps to Oxide, to go along with the qtwebkit upload.
More on to this thread, and as a heads up for everyone.

We can't make Oxide the only supported runtime just now. The 13.10
framework can't easily support Oxide, which was only introduced in 14.04.

So instead we'll keep that support for a few more weeks.

However, I now have the names of the webapps that need an upgrade. See
http://pastebin.ubuntu.com/7595794/

Please consider using the new webview policy group in 14.04 as
documented here:
http://developer.ubuntu.com/publish/webapp/packaging-web-apps/

Thank you

David

--
ubuntu-devel mailing list
[email protected]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel